package com.mortals.xhx.common.exception.api;

import com.mortals.framework.exception.AppException;

/**
 * @author: zxfei
 * @date: 2022/7/11 10:16
 * @description:
 **/
public class DeviceRegisterException extends AppException {

    public DeviceRegisterException(int code, String message) {
        super(code, message);
    }
}
